/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.masthead .top-bar .popup-search .submit i, .masthead .top-bar .overlay-search .submit i{ color:white;}
.top-bar .popup-search .submit{ background-color: #003c71;}

/* Textos home fondo azul*/
.vc_custom_1620370418155, .vc_custom_1620370099136 {
    margin-top: 70px !important;
    background-color: #1E99C4 !important;
}

.vc_custom_1620754355181, .vc_custom_1620756323849 {
    margin-bottom: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 35px !important;
    background-color: #1e99c4 !important;
}

.vc_custom_1620754708140, .vc_custom_1620368030138 {
    padding-top: 0px !important;
}

.vc_custom_1620370405200, .vc_custom_1620370085435 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 35px !important;
    background-color: #1E99C4 !important;

}

.vc_custom_1558388664929 {
    margin-top: 32px;
}
/* End textos home fondo azul*/
/* Logos*/
.log1 {
    margin-bottom: 0px !important;
    padding-top: 10px !important;
}

.log2, .log3, .log6, .log8, .log9, .log12, .log13, .log14, .log15, .log18 ,.log19, .log20, .log21, .log22, .log23, .log24, .log25, .log26, .log27, .log28, .log29, .log4 {
    margin-bottom: 0px !important;
}


.log4 {
    padding-top: 0px !important;
}

.log5 {
    margin-bottom: 0px !important;
    padding-top: 30px !important;
}

.log7 {
    margin-bottom: 0px !important;
    padding-top: 15px !important;
    padding-left: 10px !important;
}

.log10 {
    margin-bottom: 30px !important;
    padding-bottom: 40px !important;
}

.log11 {
    margin-bottom: 30px !important;
    border-bottom-width: 20px !important;
    padding-top: 30px !important;
    padding-bottom: 50px !important;
}

.log16 {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
}

.log17 {
    margin-bottom: 0px !important;
    padding-top: 16px !important;
}



/* End logos*/

div#our-values {
    margin-bottom: 0px !important;
    padding-top: 260px !important;
    padding-left: 50px !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

div#what-we-do {
    margin-bottom: 70px !important;
}

.wpb_single_image.wpb_content_element.vc_align_left.vc_custom_1620935263531.log25 img {
    width: 86px;
}